#wrapper {
	height: 376px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}
body,td,th {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 10px;
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #666666;
}#wrapper {
	width: 320px;
}
#news-1 {
	height: 62px;
	width: 310px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333333;
}
#news-2 {
	height: 62px;
	width: 310px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
#iframe {
	background-color: #000000;
	height: 286px;
	width: 320px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: thick;
	
	border-bottom-width: thick;
	
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0000FF;
	border-right-color: #0000FF;
	border-bottom-color: #0000FF;
	border-left-color: #0000FF;
}
